NAM1 Narn Regime
NAM2 the Narn Regime
FLAG hometrade simulator always
PNAM Narn
PTYP narn
SNAM Bloodstone
STYP gnt_red
GFXP races/narn.jpg
MUSC music/tchorak.ogg
MUSV music/vidcast.ogg
COLR 0.8 1.0 0
NFLT 3
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 3 strategic

TEXT description
Narn are mottled, marsupial humanoids.  They are very religious, and until recently their entire race were slaves to the Centauri.
END

TEXT demeanor
Religious and oppressed
END

TEXT trade
<color=590>Welcome!  You will find that our merchants have everything you need!<color=999>
<color=590>Lasting peace is built through fair commerce.  Welcome, travelers from Earth!<color=999>
END

TEXT hometrade
<color=249>GÕKamazad Market<color=999>
END

TEXT greetfriendly
<color=590>Friends, it is good to see you!<color=999>
<color=590>The Narn people remember their friends and allies.  Welcome!<color=999>
END

TEXT greetneutral
<color=590>We wish no quarrel with Earth.  Come no further!<color=999>
<color=590>Earth warships have no business here, but you will not find us unprepared!<color=999>
END

TEXT greethostile
<color=590>We have sworn Shon'Kar that we will have revenge for your bloody aggressions!<color=999>
<color=590>We threw off the forces of the Centauri, and we will not bow to Earth!<color=999>
END

SHIP Narn Gorith Fighter
FLAG intro simulator
HULL nrn_gorith
SYST wp_projrail
SYST wp_projrail
SYST th_fusion
END

SHIP Narn Thnor Cruiser
HULL nrn_thnor
FLAG intro simulator
SYST wp_missfiss
SYST wp_projnarn
SYST th_fusion
SYST dr_fusion
SYST sy_shieldelmx
END

SHIP Narn G'Quan Cruiser
HULL nrn_gquan
FLAG intro simulator
SYST fb_gorith
SYST wp_missfiss
SYST wp_missfiss
SYST wp_projnarn
SYST wp_projnarn
SYST th_fusion
SYST dr_fusion
SYST sy_shieldprmx
END

SHIP Narn Gorith
FLAG intro simulator
HULL nrn_gorith
SYST wp_projrail
SYST wp_projrail
SYST th_fusion
END

FLET
FORM protcircle
SHP0 Narn Gorith Fighter
SHP1 Narn Thnor Cruiser
SHP2 Narn G'Quan Cruiser
FLT0 10000
FLT1 1110000
FLT2 2110000
FLT3 211110000
FLT4 2111100000000
FLT5 222111100000000
HFL0 110000
HFL1 1110000
HFL2 2110000
HFL3 21100000000
HFL4 2211001100
DIF0 1111111111
DIF1 1111111111
DIF2 1111111111
DIF3 1111122222
DIF4 1112222333
DIF5 2223333444
DIF6 3334444555
DIF7 3344445555
DIF8 3344445555
DIF9 3444455555
DIFA 3444455555
DIFB 3444455555
DIFC 3444455555
DIFD 3444455555
DIFE 3444455555
DIFF 3444455555
END

